<?xml version="1.0"?>
<doc>
 <base7>123</base7>
 <base7>12356654323432543453654634536453543544</base7>
 <base8>123</base8>
 <bin8>00000011</bin8>
 <testint>24532698</testint>
 <hex>45FAD4FF</hex>
 <hexcase>45FAD4f</hexcase>
 <bin>101010111001111100101010</bin>
 <base64>dsvchgsdauiy87894uiherxnkx89ewid/ew9euid+shjsd676fjjhfj3</base64>
 <base64>dsvchgsdauiy87894uiherxnkx89ewid/ew9euid+shjsd676fjjhfj34U==</base64>
 <hex>0xAF</hex>
 <hex>0XAF</hex>
 
 <!-- wrong format; handled by standard compressor -->
 <hex>0xag</hex>
 
 <constant>double quote " test</constant>
</doc>
